@charset "UTF-8";
/*=======================================

【PC】ファッション共通バナーフッタ

=========================================*/

.cntOther .bigBnrWrap{
  letter-spacing:-.5em;
  margin:0 0 30px -18px;
}
.cntOther .bigBnrWrap > li{
  width:466px;
  margin-left:18px;
  display:inline-block;
  vertical-align:top;
  letter-spacing:normal;
}
.cntOther .bigBnrWrap > li > a{
  display:block;
  color:#333333!important;
  text-decoration:none!important;
}
.cntOther .bigBnrWrap .bnrTxt{
  margin-top:8px;
  font-size:16px;
  text-align:center;
}
.cntOther .bigBnrWrap .bnrImg > img{
  width:466px;
  height:263px;
}
.cntOther .smallBnrWrap{
  margin-left:-18px;
  letter-spacing:-.5em;
}
.cntOther .smallBnrWrap > li{
  width:224px;
  margin:0 0 18px 18px;
  display:inline-block;
  vertical-align:top;
  letter-spacing:normal;
}
.cntOther .smallBnrWrap > li img{
  width:224px;
  height:224px;
}